<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_oSbIQLz9EeaYYdQ3M2ODAA" id="_ZXgf4bsoEeyWDKWqJVi7Yw" label="FR_Insee_Code" purpose="French Insee code of cities with Corsica and colonies" description=" FRA-2A235 |   F-2B128 |  FRA 2B356" version="0.1" statusCode="Draft" item="_oSbIQrz9EeaYYdQ3M2ODAA" displayName="FR Insee Code">
    <author href="../../../../talend.project#_Sz3S4rsLEeyX4tpnHHxUyQ"/>
    <additionalProperties xmi:id="_KoZ6UFKOEei9wIWJGaRC2g" key="import_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KoZ6UVKOEei9wIWJGaRC2g" key="import_product_version" value="8.0.1.20211011_1937-SNAPSHOT"/>
    <additionalProperties xmi:id="_KoZ6UlKOEei9wIWJGaRC2g" key="import_date" value="2022-04-13T15:32:12.973+0200"/>
    <additionalProperties xmi:id="_KoZ6U1KOEei9wIWJGaRC2g" key="created_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KoZ6VFKOEei9wIWJGaRC2g" key="created_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KoZ6VVKOEei9wIWJGaRC2g" key="created_date" value="2016-12-08T12:20:19.779+0800"/>
    <additionalProperties xmi:id="_KoZ6VlKOEei9wIWJGaRC2g" key="modified_product_fullname" value="Talend Data Fabric"/>
    <additionalProperties xmi:id="_KoZ6V1KOEei9wIWJGaRC2g" key="modified_product_version" value="6.5.0.20170808_1932-SNAPSHOT"/>
    <additionalProperties xmi:id="_KoZ6WFKOEei9wIWJGaRC2g" key="modified_date" value="2016-12-08T12:20:56.932+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_IveH4LsuEeyWDKWqJVi7Yw" path="Regex/address"/>
  <dataquality.properties:TDQPatternItem xmi:id="_oSbIQrz9EeaYYdQ3M2ODAA" property="_oSbIQLz9EeaYYdQ3M2ODAA" state="_IveH4LsuEeyWDKWqJVi7Yw" filename="FR_Insee_Code_0.1.pattern">
    <pattern href="FR_Insee_Code_0.1.pattern#_wXkbQEChEeWDcpMk51Q9_w"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
